@font-face {
    font-family: 'open_sans';
    src: url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'open_sans';
    src: url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sans';
    src: url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: 500;
    font-style: normal;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, 
cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, 
footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block;}
button::-moz-focus-inner {padding:0; border:0}
input, textarea, button, .button {border-radius:0; font-family:'open_sans', Verdana, Arial, Helvetica, Sans-serif; font-size:15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
button, a, .animated {
-webkit-transition: all 0.1s ease-out;
   -moz-transition: all 0.1s ease-out;
     -o-transition: all 0.1s ease-out;
        transition: all 0.1s ease-out;
}
.non-animated {
-webkit-transition: none !important;
   -moz-transition: none !important;
     -o-transition: none !important;
        transition: none !important;
}
.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input::-webkit-input-placeholder {opacity:1 !important;}
input:-moz-placeholder {opacity:1 !important;}
input::-moz-placeholder {opacity:1 !important;}
input:-ms-input-placeholder {opacity:1 !important;}

textarea::-webkit-input-placeholder {opacity:1 !important;}
textarea:-moz-placeholder {opacity:1 !important;}
textarea::-moz-placeholder {opacity:1 !important;}
textarea:-ms-input-placeholder {opacity:1 !important;}

input:focus::-webkit-input-placeholder {color:transparent !important; opacity:0 !important;}
input:focus:-moz-placeholder {color:transparent !important; opacity:0 !important;}
input:focus::-moz-placeholder {color:transparent !important; opacity:0 !important;}
input:focus:-ms-input-placeholder {color:transparent !important; opacity:0 !important;}

textarea:focus::-webkit-input-placeholder {color:transparent !important; opacity:0 !important;}
textarea:focus:-moz-placeholder {color:transparent !important; opacity:0 !important;}
textarea:focus::-moz-placeholder {color:transparent !important; opacity:0 !important;}
textarea:focus:-ms-input-placeholder {color:transparent !important; opacity:0 !important;}

body {height:100%; width:100%;}
* {margin:0; padding:0; outline:none;}
img {border:0;}
.wrapper {width:1170px; margin:0 auto; padding:0 15px; position:relative; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.block-section {min-width:1170px;}
.no-flex-shrink {flex-shrink:0;}
body {background:#f2f2f2; font:15px 'open_sans', Verdana, Helvetica, sans-serif; color:#545960; line-height:1.5; -webkit-font-smoothing:antialiased; overflow:auto;}
a {text-decoration:none; color:#545960; outline:none; cursor:pointer;}
a:hover {color:#000;}

html, body {height:100%;}
.wrap-it-all {min-height:100%;}

.clearfix:before,
.clearfix:after {content:""; display:table;}
.clearfix:after {clear:both;}
.clearfix {zoom:1;}

.outer {display:table; position:absolute; width:100%; height:100%; z-index:10;}
.middle {display:table-cell; vertical-align:middle;}
.outer .wrapper {padding:40px 15px;}

.centered {left:50%; top:50%; 
transform:translate(-50%, -50%); 
-moz-transform:translate(-50%, -50%); 
-webkit-transform:translate(-50%, -50%);}

.lsp-block {display:block;}

/*preload*/
#preloadedsite_images
{
    width: 0px;
    height: 0px;
    display: inline;
    background-image: url(../site_images/header_bg.jpg);
    background-image: url(../site_images/pl-r.jpg);
    background-image: url(../site_images/pl_b.jpg);
    background-image: url(../site_images/pl_l.jpg);
}

/*button*/
.button {display:inline-block; position:relative; background:#3d88b3; border:none; cursor:pointer; font-size:16px; color:#ffffff; text-transform:uppercase; border-radius:6px; padding:0 0 3px 0; text-align:center;}
.button-content {display:block; padding:0 36px; position:relative; height:56px; line-height:56px; background:#42baff; border-radius:6px; font-weight:500; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.button:hover {background:#3f97ca; color:#fff;}
.button:hover .button-content {background:#6fd1ff;}

.button-logo .button-content {padding:0 36px 0 76px;}
.button-logo .button-icon {position:absolute; left:18px; top:50%; display:block; width:40px; height:35px; background:url(../site_images/sprite.png) no-repeat 0px -111px; margin:-17px 0 0 0;}

.button-secondary {background:#32a734;}
.button-secondary .button-content {background:#49dc4d;}
.button-secondary:hover {background:#2ac02d;}
.button-secondary:hover .button-content {background:#55ec4e;}

.button.link {
  border-radius: 2px;
  text-transform: inherit;
}
.button.link .button-content {
  border-radius: 2px;
  height: auto;
  line-height: normal;
  padding: 4px 8px;
}

/*navigation*/
.navigation {position:fixed; left:10px; top:50%; z-index:500;
transform:translate(0, -50%); 
-moz-transform:translate(0, -50%); 
-webkit-transform:translate(0, -50%);
}
.navigation ul li {display:block; list-style:none;}
.navigation ul li a {display:block; position:relative; padding:4px 10px; font-size:14px; color:#fff;}
.navigation ul li span {display:block;}
.navigation-dot {width:16px; height:16px; position:relative;}
.navigation-dot-point,
.navigation-dot-circle {position:absolute; left:50%; top:50%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; border-radius:50%;} 
.navigation-dot-point {width:6px; height:6px;}
.navigation-dot-circle {width:12px; height:12px; border:2px solid #b8b9be;}
.navigation-text {position:absolute; left:30px; top:50%; visibility:hidden; opacity:0;
transform:translate(0, -50%); 
-moz-transform:translate(0, -50%); 
-webkit-transform:translate(0, -50%);
}
.navigation-text-holder {padding:0 10px; height:24px; line-height:24px; border-radius:2px; background:#3d88b3;}
.navigation-text-arrow {height:0; content:""; border-top:4px solid transparent; border-bottom:4px solid transparent; border-right:4px solid #3d88b3; position:absolute; left:-4px; top:50%; margin:-4px 0 0 0;}

.navigation ul li a:hover .navigation-dot-point,
.navigation ul li a.active .navigation-dot-point {width:8px; height:8px; background:#42baff;}
.navigation ul li a:hover .navigation-dot-circle,
.navigation ul li a.active .navigation-dot-circle {width:16px; height:16px; border-color:#42baff;}
.navigation ul li a:hover .navigation-text,
.navigation ul li a.active .navigation-text {visibility:visible; opacity:1; left:40px;}

/*header*/
.site-header {position:relative; height:100%;}
.site-header-container {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.site-header-container,
.site-header-wrapper,
.site-header-content {height:100%;}
.home .site-header,
.home .site-header-container,
.home .site-header-wrapper,
.home .site-header-content {height:auto;}
.header-actions {position:relative;}

.header-holder {background:#fff; min-width:1170px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; position:relative; z-index:100;}
.header-holder-layout {height:122px;}
.header-holder-layout .wrapper {height:100%;}
.header-holder-static {}

.logo {font-size:0; display:block; font-weight:normal;}
.logo a {display:inline-block; position:relative; padding:0 0 0 96px; font-size:15px; line-height:1; text-transform:uppercase;}
.logo span {display:block;}
.logo .logo-img {display:block; position:absolute; left:0; top:50%; width:70px; height:62px; margin:-31px 0 0 0; background:url(../site_images/sprite.png) no-repeat -193px 0px;}

.main-menu {float:left; position:relative;}
.main-menu ul li {float:left; list-style:none;}
.main-menu ul li a {display:block; height:28px; line-height:28px; padding:0 12px; border-radius:2px;}
.main-menu ul li a:hover {background:#3d88b3; color:#fff;}
.main-menu-toggle {display:none; width:42px; height:42px; cursor:pointer; background:none; border:none; padding:8px 4px;}
.main-menu-toggle-burger {width:100%; height:100%; position:relative; display:block;}
.main-menu-toggle-burger:before,
.main-menu-toggle-burger:after,
.main-menu-toggle-burger span {content:""; display:block; position:absolute; left:0; top:0; height:6px; width:100%; background:#42baff; border-radius:2px;}
.main-menu-toggle-burger:after {top:auto; bottom:0;}
.main-menu-toggle-burger span {top:50%; margin:-3px 0 0 0;}

.addthis_sharing_toolbox {float:left;}
.addthis_sharing_toolbox .at-share-tbx-element .at-share-btn {width:28px; height:28px; max-width:28px !important; max-height:28px !important; margin:0 0 0 5px; border-radius:2px;}
.addthis_sharing_toolbox .at-share-tbx-element .at-share-btn .at-icon-wrapper {width:28px !important; height:28px !important; line-height:28px !important;}
.addthis_sharing_toolbox .at-share-tbx-element .at-icon {width:28px !important; height:28px !important;}

.smartposition .header-holder {padding:0;}
.smartposition .site-header {position:fixed; left:0; top:0; padding:0; width:100%; height:auto; z-index:600; background:#fff; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.smartposition .site-header-container {box-shadow:0 3px 10px rgba(0,0,0, 0.1); padding:18px 0;}
.smartposition .site-header-wrapper {max-width:1140px; min-width:940px; margin:0 auto; padding:0 15px; position:relative;}
.smartposition .site-header-content {position:relative; width:100%; height:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.smartposition .header-actions {}
.smartposition .header-watch-video {display:block;}
.smartposition .logo a {padding:0 0 0 66px; font-size:12px;}
.smartposition .logo .logo-title {font-size:28px; padding:0 0 5px 0;}
.smartposition .logo .logo-img {width:50px; height:44px; margin:-22px 0 0 0; background-position:-193px -72px;}


.site-header-content {}

/*logo*/
lsp-logo {display:block;}
.lsp-logo-layout {display:block; width:100%;}
.logo-icon-holder {padding:0 30px 0 0;}
.logo-icon {display:block; width:70px; height:62px; background:url(../site_images/logo.png) no-repeat 0px 0px; background-size:100% 100%;}
.logo-content {line-height:1.2; text-transform:uppercase;}
.logo-title-layout {}
.logo-title {color:#f28130; font-weight:600; font-size:34px; padding:0 10px 0 0;}
.logo-title span {display:inline;}
.logo-title .logo-title-color1 {color:#38b7c3;}
.logo-title .logo-title-color2 {color:#76af20;}
.logo-title-caption {text-transform:uppercase; color:#fff; padding:0 8px; font-weight:bold; height:20px; line-height:20px; background:#42baff; border-radius:2px;}
.logo-title-desc {color:#545960; text-transform:none; font-size:14px;}

.lsp-logo-medium .logo-title {font-size:28px;}
.lsp-logo-medium .logo-icon {width:52px; height:46px;}
.lsp-logo-medium .logo-title-desc {font-size:12px;}

/*main-content*/
.home {padding:30px 0 0 0; height:770px; position:relative; min-width:1170px; background:url(../site_images/header_bg.jpg) no-repeat top center; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.home .wrapper {position:relative; height:100%; min-height:100%;}

.main-content {padding:0 0 0 96px;}
.main-content-text {padding:0 0 14px 0;}

.goto-menu {padding:0 0 50px 0;}
.goto-menu ul li {display:block; list-style:none; font-size:16px;}
.goto-menu ul li a {display:inline-block; position:relative; padding:3px 0 3px 20px; color:#2c759f;}
.goto-menu ul li a:before {content:""; display:block; position:absolute; left:0; top:50%; width:11px; height:6px; background:url(../site_images/sprite.png) no-repeat -273px 0px; margin:-3px 0 0 0;}
.goto-menu ul li a span {display:inline-block; border-bottom:1px solid transparent}
.goto-menu ul li a:hover {color:#42baff;}
.goto-menu ul li a:hover span {border-bottom:1px dotted #42baff;}

.home .site-header {margin:0 0 60px 0;}
.home .watch-video {margin:0 0 34px 0;}
.home .header-actions .watch-video {margin:0;}

/*watch video*/
.watch-video {font-size:0;}
.watch-video a {display:inline-block; font-size:15px;}
.watch-video-wrapper {display:block; position:relative; padding:0 12px 0 62px; height:42px; line-height:42px; text-transform:uppercase;}
.play-shape {display:block; width:42px; height:42px; border-radius:50%; background:#49dc4d; position:absolute; left:0; top:50%; margin:-21px 0 0 0;}
.play-shape-arrow {position:absolute; left:16px; top:12px; height:0; content:""; border-top:9px solid transparent; border-bottom:9px solid transparent; border-left:15px solid #fff;}
.watch-video a:hover {color:#32a734;}
.watch-video a:hover .play-shape {background:#55ec4e;}

.watch-video.white a {color:#fff;}
.watch-video.rounded a {padding:0 9px; border:2px solid rgba(255,255,255, 0.2); border-radius:30px;}
.watch-video.rounded a .watch-video-wrapper {height:56px; line-height:56px;}

.header-watch-video {float:left; display:none; margin:0 0 0 20px;}
.header-watch-video a {display:block; position:relative; background:#49dc4d; border-radius:2px; color:#fff;}
.header-watch-video .watch-video-wrapper {padding:0 14px 0 32px; height:28px; line-height:28px; text-transform:none;}
.header-watch-video .play-shape {width:12px; height:14px; left:8px; top:50%; margin:-7px 0 0 0;}
.header-watch-video .play-shape .play-shape-arrow  {border-top:7px solid transparent; border-bottom:7px solid transparent; border-left:12px solid #fff; left:0; top:0;}
.header-watch-video a:hover {background:#55ec4e; color:#fff;}

/*download button*/
.download-button {text-align:left;}
.available-for {padding:14px 0 0 0;}
.available-for-text {display:block; float:left; height:28px; line-height:28px; font-size:13px; color:#b8b9be; padding:0 10px 0 0;}
.available-for-icon {display:block; float:left; width:28px; height:28px; background:url(../site_images/sprite.png) no-repeat -9999px -9999px; margin:0 5px;}
.available-for-icon.icon-browser-chrome {background-position:0px -73px;}
.available-for-icon.icon-browser-ff {background-position:-38px -73px;}
.available-for-icon.icon-browser-op {background:url(../site_images/opera-24.png) no-repeat 0 0; margin: 1px 5px 0px;}

.download-button.rounded .button {background:rgba(0,0,0, 0.2); padding:2px; border-radius:30px;}
.download-button.rounded .button .button-content {border-radius:30px;}
.download-button.rounded .available-for {padding:14px 0 0 26px;}

/*video*/
.video {position:absolute; left:50%; top:200px; margin:0 0 0 86px; width:470px; height:330px; font-size:0;}
.video video {display:block; position:absolute; left:-1px; top:0; width:100%; height:100%; z-index:3;}
.video-pl {display:block; position:absolute; left:0; top:0; z-index:5;}
.video-pl-l {width:45px; height:424px; background:url(../site_images/pl_l.png) no-repeat 0px 0px; left:-16px; top:-15px;}
.video-pl-r {width:48px; height:422px; background:url(../site_images/pl-r.png) no-repeat 0px 0px; left:auto; top:-13px; right:-10px;}
.video-pl-b {width:494px; height:132px; background:url(../site_images/pl_b.png) no-repeat 0px 0px; top:auto; left:-15px; bottom:-79px;}

/*start*/
.meditation {background:url(../site_images/meditation_bg.jpg) no-repeat center #d9eff7; background-size:cover; position:relative; padding:90px 0; min-height:80px;}
.meditation-img {background:url(../site_images/meditation_bg_part.png) no-repeat 0px 0px; left:0; bottom:0; position:absolute; width:470px; height:280px;}

.start {text-align:center; color:#1c2128; position:relative; z-index:10;}
.start-content {padding:0 0 100px 0;}

.title-set {padding:0 0 35px;}
.title,
.subtitle {font-size:34px; font-weight:normal; text-align:center; color:#1c2128; text-transform:uppercase;}
.subtitle {font-size:20px;}

/*features*/
.features {padding:70px 0 100px 0;}
.features .title {padding:0 0 100px 0;}

.features-group {margin:0 -15px;}
.feature {float:left; width:33.3%; padding:0 15px; margin:0 0 60px 0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; text-align:center;}
.feature-img {height:160px; padding:0 0 40px 0; font-size:0; text-align:center;}
.feature-img img {display:inline-block; max-width:100%; max-height:100%; width:auto; height:auto;}
.feature-title {text-transform:uppercase; font-weight:normal; line-height:1; font-size:20px; color:#1c2128; padding:0 0 25px 0;}

.feature-button {text-align:center;}

/*bookmark*/
.bookmark {background:#f9f9f9; padding:70px 0 0 0;}
.bookmark .title {padding:0 0 15px 0;}
.bookmark-content {text-align:center; padding:0 0 50px 0;}

.bookmark-tiles {font-size:0; text-align:center;}
.bookmark-tiles-content {display:inline-block;}
.bookmark-tiles-top {position:relative; height:37px; width:100%; min-width:940px;}
.bookmark-tiles-shape {width:183px; height:25px; background:url(../site_images/sprite.png) no-repeat 0px 0px; position:absolute; left:16px; top:0;}
.bookmark-tiles-line {background:#b8b9be; height:12px; border-radius:7px 7px 0 0; width:100%; position:absolute; left:0; bottom:0;}
.bookmark-tiles-round {position:absolute; right:17px; bottom:21px; width:50px; height:10px;}
.bookmark-tiles-round span,
.bookmark-tiles-round:before,
.bookmark-tiles-round:after {content:""; display:block; position:absolute; left:0; top:0; width:10px; height:10px; background:#b8b9be; border-radius:50%;}
.bookmark-tiles-round:before {left:50%; margin:0 0 0 -5px;}
.bookmark-tiles-round:after {left:auto; right:0;}
.bookmark-tiles-img img {display:block;}

/*themes*/
.themes {height:503px; background:url(../site_images/img_bg_3.png) no-repeat top center #394050; position:relative; text-align:center;}
.themes .download-button {display:inline-block;}
.themes .title-set {padding:0 0 70px 0;}
.themes .title,
.themes .subtitle {color:#fff; font-weight:500;}
.themes .title {font-size:40px;}
.themes .available-for-text {color:#fff;}
.themes .available-for-icon.icon-browser-chrome {background-position:0px -35px;}
.themes .available-for-icon.icon-browser-ff {background-position:-38px -35px;}
.themes .available-for-icon.icon-browser-op {background:url(../site_images/opera-24.png) no-repeat 0 0; margin: 1px 5px 0px;}

/*footer*/
.empty {height:80px;}
.site-footer {background:#1c2128; text-align:center; color:#727272; font-size:13px; height:80px; line-height:80px; min-width:1170px; margin:-80px 0 0 0; position:relative; z-index:2;}
.site-footer a {color:#727272;}
.site-footer a:hover {color:#fff;}

/*faq content*/
.content {padding:50px 0;}

.fh-titles {padding:0 0 15px 0;}
.fh-titles ul {}
.fh-titles ul li {display:block; list-style:none; padding:0 0 15px 0; font-size:0;}
.fh-titles a {display:inline-block; color:#1c2128; padding:5px 10px; border-bottom:2px solid transparent; font-size:15px;}
.fh-titles a:hover {background:#42baff; color:#fff; border-bottom-color:#3d88b3; border-radius:2px;}

#fh-titles.goto-menu {padding:0 0 15px 0;}
#fh-titles.goto-menu ul li {padding:0 0 15px 0;}

#faq-content.style h3 {border-top:1px solid #b8b9be;}

#goto-top {display:block; position:fixed; right:20px; bottom:10px; background:none; border:none; border-bottom:2px solid #3d88b3; z-index:200; cursor:pointer; padding:15px; border-radius:2px; visibility:hidden; opacity:0;}
#goto-top span  {height:0; content:""; border-left:10px solid transparent; border-right:10px solid transparent; border-bottom:16px solid #3d88b3; display:block;}
.smartposition #goto-top {visibility:visible; opacity:1; bottom:20px;}
#goto-top:hover {background:#42baff;}
#goto-top:hover span {border-bottom-color:#fff;}

/*style*/
code {display:block; width:100%; background:#fff; border:2px solid #000; border-radius:2px; padding:15px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.style {line-height:1.7; font-family: 'open_sans'; font-size:16px;}
.style img {margin:10px 0; display:block; max-width:100%; height:auto; border:1px solid #b8b9be; border-radius:1px;}
.style p {padding:10px 0;}
.style h2 {font-size:21px; padding:20px 0; text-transform:uppercase; color:#030303;}
.style h3 {font-size:19px; padding:20px 0; text-transform:uppercase; font-weight:normal; color:#1c2128;}
.style ul {padding:0 0 0 20px;}
.style ul li {padding:5px 10px;}
.style h3 + br,
.style h2 + br {display:none;}

.style img.aligncenter {margin:10px auto;}

/*authors*/
.author {
  border-bottom:1px solid #b8b9be;
  margin: 0 0 25px 0;
  padding: 0 0 25px 0;
}
.author.last {
  border: none;
  margin: 0;
  padding: 0;
}
.author .author-title {padding: 0 0 15px 0;}
.author-img {max-width: 240px;}

@media only screen and (max-width: 600px) {
  .author .author-title {text-align: center;}
  .author-img {margin: 0 auto;}
}

.author-visit {padding: 10px 0;}
.author-visit a {color:#2c759f; font-weight: bold;}
.author-visit a:hover {color:#42baff;}

.author-social {padding: 10px 0 0 0;}
.author-social-link {padding: 0 10px 10px 0;}

/*pricing*/
.pricing-global {padding:50px 0;}

.pricing-top {text-align:center; padding:0 0 70px 0; display:none;}
.pricing-top-title {font-size:34px; line-height:1; text-transform:uppercase; color:#1c2128; font-weight:normal; padding:0 0 25px 0;}

.pricing-form {margin:0 auto;}
.pricing-form-layout {align-items:center;}

lsp-pricing-item {background:#fff; border:1px solid #e5e5e5; font-size:14px; padding:10px 30px; min-height:60px; text-align:right; position:relative;}
lsp-pricing-group:nth-child(even) lsp-pricing-item {background:#f9f9f9;}
.lsp-pricing-item-bordered {border:2px solid #42baff; width:260px;}

lsp-pricing-item,
.lsp-pricing-item-bordered {border-top:none; border-bottom:none;}
.lsp-pricing-group-first .lsp-pricing-item-bordered {border-top:2px solid #42baff; border-radius:6px 6px 0 0;}
.lsp-pricing-group-last .lsp-pricing-item-bordered {border-bottom:2px solid #42baff; border-radius:0 0 6px 0; background:#fff !important;}
.lsp-pricing-group-last .lsp-pricing-item-pre {background:#fff !important; border-radius:0 0 0 6px; border-bottom:1px solid #e5e5e5; text-align:center;}
.lsp-pricing-item-spacer {background:none !important; border-left-color:transparent; border-right-color:transparent;}
.lsp-pricing-group-first .lsp-pricing-item-spacer {border-bottom:1px solid #e5e5e5;}
.lsp-pricing-group-last .lsp-pricing-item-spacer {border-top:1px solid #e5e5e5;}
.lsp-pricing-group-first .lsp-pricing-item-bordered:before,
.lsp-pricing-group-last .lsp-pricing-item-bordered:before,
.lsp-pricing-group-last .lsp-pricing-item-pre:before {content:""; display:block; position:absolute; left:0; top:0; width:100%; height:1px; background:#e5e5e5;}
.lsp-pricing-group-first .lsp-pricing-item-bordered:before {top:auto; bottom:0;}

lsp-pricing-item a {color:#2c759f;}

.lsp-pricing-item-title {padding:5px 0; font-size:14px;}
.lsp-pricing-item-title span {color:#919498;}
.lsp-pricing-item-bordered .lsp-pricing-item-title {font-size:12px; color:#919498; text-align:center;}
.icon-check {display:block; width:16px; height:12px; background:url(../site_images/check.png) no-repeat 0px 0px; margin:5px 0;}
lsp-pricing-item .button {min-width:100px; text-transform:none;}

.lsp-pricing-item-pre,
.lsp-pricing-item-spacer {width:360px;}
.lsp-pricing-item-desc-pre {width:100%; text-align:left;}
.lsp-pricing-item-desc-layout {width:100%;}
.lsp-pricing-item-desc-img {width:48px; font-size:0; text-align:center;}
.lsp-pricing-item-desc-img img {display:inline-block; max-width:100%; height:auto;}
.lsp-pricing-item-desc-pre .lsp-pricing-item-title {margin:0 0 0 20px;}

lsp-pricing-logo {display:block; text-align:left; padding:20px 0;}
.lsp-pricing-logo-icon {width:36px; height:32px; background:url(../site_images/logo_smaller.png) no-repeat 0px 0px;}
.lsp-pricing-logo-content {padding:0 0 0 10px;}
lsp-pricing-logo .logo-title {font-size:18px; line-height:1; text-transform:uppercase; padding:0 0 5px 0; display:block;}
.lsp-pricing-logo-table {display:inline-block; text-transform:uppercase; color:#fff; padding:0 8px; font-weight:bold; height:20px; line-height:20px; background:#42baff; border-radius:2px;}

.lsp-pricing-check {text-transform:uppercase; color:#76af20; padding:0 0 10px 0;}
.lsp-pricing-check .icon-check {margin-right:10px;}

.lsp-pricing-pro {margin:5px 0; position:relative; width:100%; z-index:5;}
.lsp-pricing-pro-button {background:#f9f9f9; display:block; width:100%; border-radius:4px; padding:8px; cursor:pointer; min-height:64px; border:none; font-size:0; text-align:center; position:relative; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.icon-everhelper-pro {width:150px; height:23px; background:url(../site_images/everhelper-pro.png) no-repeat 0px 0px; display:block; position:absolute;}
.icon-nimbus-pro {width:152px; height:49px; background:url(../site_images/nimbus-pro.png) no-repeat 0px 0px; display:block; position:absolute;}
.lsp-pricing-pro-button:hover {background:#f2f2f2;}
.lsp-pricing-pro-window  {position:absolute; bottom:100%; right:0; padding:0 0 6px 0; visibility:hidden; opacity:0;}
.lsp-pricing-pro-window:before {content:""; position:absolute; right:50px; bottom:10px; height:0; border-left:6px solid transparent; border-right:6px solid transparent; border-top:6px solid #fff; display:none;} 
.lsp-pricing-pro-window-content {background:#fff; border-radius:4px; box-shadow:0 0 25px rgba(0,0,0, 0.10); font-size:12px; color:#919498; padding:20px 30px; line-height:1.5; text-align:left; min-width:320px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.lsp-pricing-pro-window-close {display:block; position:absolute; cursor:pointer; right:10px; top:10px; background:none; color:#b8b9be; border:none;}
.lsp-pricing-pro-window-content img {display:block; margin:0 0 20px 0; height:auto; max-width:100%;}

.lsp-pricing-pro:hover .lsp-pricing-pro-window:before {display:block;}
.lsp-pricing-pro:hover .lsp-pricing-pro-window {height:auto; padding:0 0 16px 0; visibility:visible; opacity:1;}

.lsp-pricing-submit {width:100%; padding:5px 0;}
.lsp-pricing-submit .button {display:block; width:100%;}
.lsp-pricing-submit .button-content {height:50px; line-height:50px;}

.lsp-pricing-item-other-payment-text {padding:5px 0; min-height:63px;}

/*tip*/
lsp-tip {position:relative; display:inline-block; margin:0 0 0 5px;}
.lsp-tip-icon {width:16px; height:16px; background:#76af20; color:#fff; text-align:center; line-height:16px; border-radius:50%; cursor:pointer; position:relative; z-index:2;}
.lsp-tip-icon:before {content:""; position:absolute; left:50%; top:-16px; height:0; border-left:6px solid transparent; border-right:6px solid transparent; border-top:6px solid #fff; margin:0 0 0 -6px; display:none;}
.lsp-tip-content {position:absolute; bottom:100%; right:-20px; padding:0 0 6px 0; visibility:hidden; opacity:0;}
.lsp-tip-content-inner {background:#fff; border-radius:4px; box-shadow:0 0 25px rgba(0,0,0, 0.10); font-size:12px; color:#919498; padding:20px 30px; line-height:1.5; text-align:left; min-width:280px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

lsp-tip:hover .lsp-tip-icon {background:#49dc4d;}
lsp-tip:hover .lsp-tip-icon:before {display:block;}
lsp-tip:hover .lsp-tip-content {height:auto; padding:0 0 16px 0; visibility:visible; opacity:1;}

/*restore password*/
lsp-password-restore {width:360px; margin:0 auto; display:block; background:#fff; border:1px solid #e5e5e5; padding:30px 40px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; border-radius:6px;}
.lsp-password-restore-top {text-align:center; color:#545960;}
.lsp-password-restor-icon {padding:0 0 20px 0; font-size:0;}
.lsp-password-restor-icon .icon-logo {display:inline-block; width:70px; height:62px; background:url(../site_images/logo.png) no-repeat 0px 0px;}
.lsp-password-restore-title {font-size:24px; text-transform:uppercase; line-height:1.3; padding:0 0 20px 0;}
.lsp-password-restore-text {padding:0 0 20px 0;}
.lsp-password-restore-submit {padding:20px 0 0 0;}
.lsp-password-restore-submit .button {display:block; width:100%; min-width:100px;}
.lsp-password-restore-submit lsp-form-switch-button {margin:15px 0 0 0;}

/*input*/
lsp-input {display:block; width:100%; margin:0 0 10px 0; position:relative;}
lsp-input input {display:block; width:100%; height:50px; padding:0 20px; border-radius:6px; border:2px solid #e5e5e5;}
lsp-input input:hover,
lsp-input input:focus {border-color:#42baff; color:#000;}
.lsp-input-error-text {font-size:13px; color:#ef7432; padding:0 6px; visibility:hidden; opacity:0; top:auto; position:absolute;}
.lsp-error .lsp-input-error-text {position:relative; visibility:visible; opacity:1; padding:10px 6px 0 6px;}
.lsp-error input {border-color:#ff9962; color:#ff9962;}

/*form switch button*/
lsp-form-switch-button {display:inline-block; padding:0 10px;}
lsp-form-switch-button button {background:none; border:none; cursor:pointer; color:#3d88b3; display:block; width:100%; font-size:16px;}
.lsp-form-switch-button-alone {display:block; width:100%;}
.lsp-form-switch-button-alone button {text-align:right;}

/*form box*/
lsp-form-box {display:block; width:100%; padding:10px 0;}
lsp-form-box label {display:block; position:relative; cursor:pointer; width:100%;}
lsp-form-box label input {display:block; position:absolute; left:0; top:0; width:18px; height:18px; opacity:0; visibility:hidden;}
lsp-form-box label input + span.lsp-form-box-emulation {display:block; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; width:18px; height:18px; background:#fff; border:1px solid #e5e5e5; border-radius:2px; position:relative;}
lsp-form-box label input + span.lsp-form-box-emulation .lsp-form-box-emulation-icon {display:block; position:absolute; left:50%; top:50%; visibility:hidden; opacity:0;}
lsp-form-box label .lsp-form-box-text {padding:0 0 0 10px; font-size:14px;}
lsp-form-box label:hover input + span.lsp-form-box-emulation {border-color:#42baff;}

lsp-form-box label input[type="checkbox"] + span.lsp-form-box-emulation .lsp-form-box-emulation-icon {width:11px; height:9px; margin:-4px 0 0 -5px; background:url(../site_images/check-blue.png) no-repeat 0px 0px;}
lsp-form-box label input[type="checkbox"]:checked + span.lsp-form-box-emulation .lsp-form-box-emulation-icon {visibility:visible; opacity:1;}

lsp-form-box label input[type="radio"] + span.lsp-form-box-emulation {border-radius:50%;}
lsp-form-box label input[type="radio"] + span.lsp-form-box-emulation .lsp-form-box-emulation-icon {background:#3d88b3; width:6px; height:6px; border-radius:50%; margin:-3px 0 0 -3px;}
lsp-form-box label input[type="radio"]:checked + span.lsp-form-box-emulation .lsp-form-box-emulation-icon {visibility:visible; opacity:1; width:10px; height:10px; margin:-5px 0 0 -5px;}

/*auth form*/
.auth-form {width:860px; margin:0 auto; border:2px solid #e5e5e5; border-radius:6px; overflow:hidden;}
.lsp-auth-aside {background:#3a4049; padding:46px; color:#888e97;}
.lsp-auth-aside .logo-title-desc {color:#b8b9be;}

/*auth features*/
lsp-auth-features {display:block; width:100%; padding:40px 0;}
lsp-auth-feature {display:block; width:100%; padding:10px 0; color:#fff; font-size:14px;}

.icon-auth-feature-search {display:block; width:32px; height:32px; background:url(../site_images/auth-feature-search.png) no-repeat 0px 0px;}
.icon-auth-feature-more {display:block; width:40px; height:42px; background:url(../site_images/auth-feature-more.png) no-repeat 0px 0px;}
.icon-auth-feature-plate {display:block; width:48px; height:40px; background:url(../site_images/auth-feature-plate.png) no-repeat 0px 0px;}
.icon-auth-feature-support {display:block; width:40px; height:40px; background:url(../site_images/auth-feature-support.png) no-repeat 0px 0px;}
.icon-auth-feature-task {display:block; width:42px; height:46px; background:url(../site_images/auth-feature-task.png) no-repeat 0px 0px;}
.icon-auth-feature-weather {display:block; width:44px; height:34px; background:url(../site_images/auth-feature-weather.png) no-repeat 0px 0px;}
.icon-auth-feature-protect {display:block; width:40px; height:37px; background:url(../site_images/auth-feature-protect.png) no-repeat 0px 0px;}

.lsp-auth-feature-img {width:52px; text-align:center; font-size:0; margin:0 30px 0 0;}
.lsp-auth-feature-img span {display:inline-block;}
.lsp-auth-feature-text {font-weight:normal;}
.lsp-auth-feature-text strong {font-weight:500; display:block;}

.lsp-auth-aside-desc {font-size:12px; text-align: center;}

/*auth form*/
lsp-auth-form {background:#fff; width:360px; position:relative;}
lsp-auth-form a {color:#3d88b3;}
lsp-auth-form a:hover {color:#000;}
.form {display:none; height:100%; width:100%;}
.lsp-auth-form-layout {width:100%; padding:40px; height:100%;}
lsp-auth-form .button {min-width:100px; width:100%; display:block;}
.lsp-auth-form-heading {padding:0 0 30px 0; text-align:center;}
.lsp-auth-form-heading-title {font-size:24px; text-transform:uppercase; line-height:1; padding:0 0 15px 0;}
.lsp-auth-form-submit {width:100%; padding:30px 0 15px 0;}
.lsp-auth-form-small-desc {text-align:center; font-size:12px; color:#545960;}
.lsp-auth-form-or {position:relative; margin:0 0 15px 0; width:100%; font-size:0; text-align:center;}
.lsp-auth-form-or-in {margin:15px 0;}
.lsp-auth-form-or:before {content:""; display:block; position:absolute; left:0; top:50%; background:#e5e5e5; height:1px; width:100%;}
.lsp-auth-form-or-content {display:inline-block; position:relative; background:#fff; padding:0 10px; color:#919498; z-index:2; font-size:14px;}
.lsp-social-auth {}
.lsp-social-auth-link {display:block; width:50px; height:50px; border:2px solid #42baff; color:#42baff; background:#fff; border-radius:6px; margin:0 5px;}
.lsp-social-auth-link i {display:block; line-height:50px; text-align:center;}
.lsp-social-auth-link:hover {color:#fff; background:#42baff;}

/*lsp-full-features*/
.lsp-full-features-global {padding:60px 0;}
.lsp-full-features-global.lsp-full-features-global-seo{padding:0 0 30px;}
.lsp-full-features-heading {text-align:center; padding:0 0 80px 0;}
.lsp-full-features-title {font-size:34px; color:#1c2128; font-weight:normal; line-height:1.3; text-transform:uppercase; padding:0 0 20px 0;}
.lsp-full-feature-content {font-size:16px;}

lsp-full-features {display:block; overflow:hidden;}
lsp-full-features-group {margin:0 0 -40px 0;}
lsp-full-features-group:last-child {padding:0;}

lsp-full-feature {display:block; text-align:center; padding:0 20px; width:33.3%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; margin:0 0 80px 0; min-width:1px;}
.lsp-full-feature-img {width:200px; height:160px; line-height:160px; margin:0 auto 50px; font-size:0; text-align:center;}
.lsp-full-feature-img img {display:inline-block; max-width:100%; max-height:100%; width:auto; height:auto; vertical-align:middle;}
.lsp-full-feature-title {font-size:20px; font-weight:normal; text-transform:uppercase; padding:0 0 20px 0; color:#1c2128;}

.lsp-full-features-download {text-align:center; font-size:0; padding:40px 0;}
.lsp-full-features-download .download-button {display:inline-block;}

.lsp-full-features-2 lsp-full-feature {text-align:left; padding:0 30px; width:49.9%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.lsp-full-features-2 lsp-full-features-group {margin:0 -30px;}
.lsp-full-features-2 .lsp-full-feature-img {margin:0 60px 0 0; height:auto; line-height:1;}

/*lsp live*/
lsp-live {display:block; width:100%; overflow:hidden; min-width:1170px;}
.lsp-live-wrapper {position:relative; width:100%; padding:60px 0 40px 0; min-width:1170px;}

lsp-live-bg {display:block; position:absolute; left:0; top:0; width:100%; height:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; padding:0 0 200px 0;}
.lsp-live-bg-holder {display:block; position:relative; width:100%; height:100%;}
.lsp-live-bg-img {display:block; position:absolute; left:0; top:0; width:100%; height:100%; background:url(../site_images/live/header_bg_1.jpg) no-repeat top center; background-size:cover !important;}
.lsp-live-bg-img-2 {background:url(../site_images/live/header_bg_2.jpg) no-repeat top center;}
.lsp-live-bg-img-3 {background:url(../site_images/live/header_bg_3.jpg) no-repeat top center;}
.lsp-live-bg-img-4 {background:url(../site_images/live/header_bg_4.jpg) no-repeat top center;}
.lsp-live-bg-img-5 {background:url(../site_images/live/header_bg_5.jpg) no-repeat top center;}
.lsp-live-bg-img-6 {background:url(../site_images/live/header_bg_6.jpg) no-repeat top center;}
.lsp-live-bg-img-7 {background:url(../site_images/live/header_bg_7.jpg) no-repeat top center;}
.lsp-live-bg-img-8 {background:url(../site_images/live/header_bg_8.jpg) no-repeat top center;}
.lsp-live-bg-img-9 {background:url(../site_images/live/header_bg_9.jpg) no-repeat top center;}

lsp-live-text {display:block; text-align:center; color:#fff;}
.lsp-live-title {font-size:40px; font-weight:500; padding:0 0 20px 0;}
.lsp-live-description {padding:0 0 20px 0; text-align:center;}
.lsp-live-description-hidden {display:none; color:#fff; padding:20px 0 0 0;}

lsp-live-actions {padding:0 0 30px 0; display:block;}
.lsp-live-actions-layout .watch-video,
.lsp-live-actions-layout .download-button {padding:10px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

lsp-live-view {display:block; position:relative; margin:0 auto;}
.lsp-live-view-bg {font-size:0; text-align:center; max-width:860px; margin:-5px auto -20px; position:relative; z-index:10;}
.lsp-live-view-bg img {display:inline-block; width:100%; height:auto;}
.lsp-live-view-img-holder {padding:0 10%;}
.lsp-live-view-img {width:640px; height:360px; border-radius:2px; position:relative; margin:0 auto; padding:38px 28px; background:url(../site_images/notebook.png) no-repeat center; background-size:cover;}
.lsp-live-view-img #seo_video {width:100%; height:100%; display:block; background:#5b5c62; border-radius:5px;}

.lsp-live-2 .lsp-live-actions-layout .watch-video,
.lsp-live-2 .lsp-live-actions-layout .download-button {width:100%;}
.lsp-live-2 .lsp-live-actions-layout .watch-video a {display:block;}
.lsp-live-2 lsp-live-view {margin:0 0 0 0;}
.lsp-live-2 lsp-live-bg {padding:0;}

/*error_block*/
.error-block {text-align:center; font-size:30px;}
.error-title {font-size:56px; font-weight:600;}
.error-text {padding:20px 0 0 0;}

/*popup*/
.overlayed body {position:relative; overflow:hidden; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
lsp-popup {position:fixed; width:100%; height:100%; left:0; top:0; z-index:1100; display:none;}
lsp-popup-overlay {display:block; position:absolute; left:0; top:0; width:100%; height:100%; background:#000; opacity:0.5; z-index:90; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}
lsp-popup-holder {display:block; position:relative; width:100%; height:100%; left:0; top:0; overflow:auto; z-index:95;}
.lsp-popup-outer {display:table; height:100%; width:100%; position:absolute;}
.lsp-popup-cell {display:table-cell; vertical-align:middle;}

lsp-bubble {display:block; position:relative; margin:40px auto; max-width:464px; min-width:320px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; padding:0 25px;}
.lsp-bubble-close {display:block; cursor:pointer; position:absolute; right:5px; top:-20px; text-align:center; border:none; background:#42baff; box-sizing:4px; font-size:45px; border-radius:2px; color:#fff; line-height:40px; height:40px; width:40px; font-family:Arial, Helvetica, Sans-serif;}
lsp-bubble-content {display:block; background:#fff; border:4px solid #42baff; padding:40px 15px; border-radius:2px; box-sizing:border-box; box-shadow:0 0 10px rgba(0,0,0, 0.5);}

.lsp-popup-opened {display:block;}

.lsp-bubble-text {text-align:center; font-weight:500; font-size:16px; padding:0 0 30px 0;}
.lsp-bubble-fields {padding:0 0 20px 0;}
.lsp-bubble-submit {padding:0 0 20px 0;}
.lsp-bubble-submit .button {display:block; width:100%; text-transform:none;}
.lsp-bubble-submit .available-for-text {color:#000;}
.lsp-bubble-text-bot {text-align:center; font-size:13px;}
.lsp-bubble-text-bot a {color:#32a734;}

/*page menu*/
.page-menu {}
.page-menu-title {
	font-size:20px;
	padding:0 0 30px 0;
	line-height:1.2;
	font-weight:400;
	color:#1c2128;
	text-transform:uppercase;
}
.page-menu-content {
	float:left;
    padding:0 20px 0 0;
    width:75%;
	box-sizing:border-box; 
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box;
}
.page-menu-nav {
    border-left: 1px solid #b8b9be;
    box-sizing: border-box;
    float: left;
    width: 25%;
	box-sizing:border-box; 
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box;
}
.page-menu-nav ul li {
    display: block;
    font-size: 16px;
    padding:10px;
}
.page-menu-nav ul li a {
    display: block;
	line-height:1.2;
	border-radius:2px;
	padding:5px 10px;
}
.page-menu-nav ul li a:hover, .page-menu-nav ul li.current a {
    background:#3d88b3; 
	color:#fff;
}

/*no flexbox*/
.no-flexbox .site-header {height:122px;}
.no-flexbox .site-header-content {position:relative;}
.no-flexbox .header-actions {position:absolute; right:0; top:50%;
transform:translateY(-50%); 
-moz-transform:translateY(-50%); 
-webkit-transform:translateY(-50%);
}
.no-flexbox lsp-logo {position:absolute; left:0; top:50%;
transform:translateY(-50%); 
-moz-transform:translateY(-50%); 
-webkit-transform:translateY(-50%);
}

.no-flexbox .lsp-live-actions-layout .watch-video, 
.no-flexbox .lsp-live-actions-layout .download-button {width:auto;}


.download-button .bing-search-text {
    font-size: 11px;
    margin-top: 3px;
    max-width: 300px;
}

#themes .download-button .bing-search-text {
    color: #fff;
}

